@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}



/*コメント欄カスタマイズ*/


#comment-area p{
     margin : 10px ;
     padding : 0px ;
}

#commentform .form-submit{
 text-align: center;
}
#commentform .form-submit input[type='submit']{
 background-color:#0066bf;
 width:80%;
 color:#fff;
}


.comment-notes {display: none;}



/* 新着の投稿 サムネイル画像余白、テキスト行間の調整 */
.wp-block-latest-posts__featured-image{
	margin-bottom:0px!important;
}
.wp-block-latest-posts__list{
	line-height: 1.5em!important;
}

.wp-block-latest-posts__post-date{
	margin-bottom:10px!important;
}


.article h1,
.article h2,
.article h3,
.article h4,
.article h5,
.article h6 {
  line-height: 1.25;
  font-weight: bold;
}
.article h4,
.article h5,
.article h6 {
  font-size: 20px;
  padding: 9px 10px;
}
.article h2 {
  font-size: 24px;
  padding: 25px;
  background-color: #f5f6f7;
  border-radius: 2px;
}
.article h3 {
  border-left: 0px solid #888;
  border-right: 0px solid #ddd;
  border-top: 0px solid #ddd;
  border-bottom: 0px solid #ddd;
  font-size: 17px!important;
  padding: 12px!important;
}
.article h4 {
  border-top: 2px solid #ddd;
  border-bottom: 2px solid #ddd;
}
.article h5 {
  border-bottom: 2px solid #ddd;
}
.article h6 {
  border-bottom: 1px solid #ddd;
}
